.error-body{
	background-image: url('../images/1172.jpg');
}
.error-container{
	margin-top:11%;
	padding-left: 20%;
	padding-right: 20%;
}
.error-left{
	height: 320px;
	width: 30%;
	float: left;
}
.error-right{
	float: left;
	width: 60%;
	height: 260px;
}
.error-left img{
	margin-top:35%;
	margin-left:20%;
	width: 150px;
	height: 165px;
}

.right-top{
	width: 100%;
	text-align: left;
	height: 40%;
}
.right-top h2{
	padding-top: 5%;
	font-family: helvetica;
	font-size: 50px;
	font-synthesis: weight;
	font-weight: lighter;
}
.right-bottom{
	width: 100%;
	height: 40%;
	text-align: justify-all;
}
@media (min-width: 940px)  and (max-width: 1045px){
	.right-top h2{
		font-size: 45px;
	}
}
@media (min-width: 838px)  and (max-width: 939px){
	.right-top h2{
		font-size: 40px;
	}
}
@media (min-width: 736px)  and (max-width: 837px){
	.right-top h2{
		font-size: 35px;
	}
}
